 /* View Boat */
    #galleria {max-width:900px;margin-left:auto;margin-right:auto}
	
    .bw_captcha_refresh_image {display:none}
    .bw_Boat_Header_Price {margin-top:0px}
   	.bw_Boat_Top_Info_Buttons .btn {margin-bottom: 5px;}
    .bw_Boat_Top_Info,.bw_Boat_Header_Container {margin-bottom:0px !important;}
    .bw_Boat_Field_Label,.bw_List_Price,.bw_Boat_Header_Price {font-weight: bold;}
    .bw_Boat_Header_Price,.bw_Boat_Header_Status {display:inline-block;margin-right:10px}
    .bw_Boat_Field_Row:nth-child(odd) {
			background-color:#F5F5F5;
		}
    .bw_Boat_Field_Row {
            padding-top: 5px;
            padding-bottom: 5px;
            margin-bottom:0px !important;
		}      
    .bw_Enquiry_Form input,.bw_Enquiry_Form select, .bw_Enquiry_Form textarea {width:100%;margin-bottom:5px;}
    .bw_Enquiry_Form textarea {height:100%}          
   	/* Galleria Slider */
		.galleria-container {background: white;}
		.galleria-info {display:none !important;}
		.notouch .galleria-thumb-nav-left:hover, .notouch .galleria-thumb-nav-right:hover, .touch .galleria-thumb-nav-left:active, .touch .galleria-thumb-nav-right:active {
			background-color:white;
		}
        .bw_Boat_Gallery_Container_Inner {padding-left: 0px !important;padding-right: 0px !important;margin-left:-15px;margin-right:-15px}

/* List Boat */
	.bw_Boat_Header_Sold,.bw_Sold {color:rgba(226, 181, 93, 0.9) !important}